# Class HelpUIEvaluationContext

java.lang.Object
org.eclipse.help.ui.internal.HelpUIEvaluationContext

public final class HelpUIEvaluationContext extends Object

## Method Summary

Modifier and Type
Method
Description
`static EvaluationContext`
`getContext()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getContext

public static EvaluationContext getContext()